#canvas .circle {
    display: inline-block;
    margin: 1em;
}

.circles-decimals {
    font-size: .4em;
}

/* .circle-card-block {
    font-size: 1em;
    position: relative;
    margin: 0;
    padding: 1em;
    border: none;
    border-top: 1px solid rgba(34, 36, 38, .1);
    box-shadow: none;
}
*/

/*.container {
    text-align: center;
}*/

.circle-card {
    font-size: 1em;
    overflow: hidden;
    padding: 10;
    border: none;
    /* border-radius: .28571429rem; */
    /* box-shadow: 0 1px 3px 0 #d4d4d5, 0 0 0 1px #d4d4d5; */
	box-shadow: 0px 0px 18px -9px rgba(0, 0, 0, 0.75);
    margin-top: 20px;
    display: inline-block;
    width: 100%;
	margin: 10px 10px;
} 

.float-right {
    float: right;
}

.float-left {
    float: left;
}

.circle-row {
    width: 100%;
}

.cooperation-bars {
	width: 50%;
	float: left;
}

.academy-cooperation{
	display: flex;
    align-items: center;
	height: 400px;
	width: 50%;
	background-image: url('https://vstup.oa.edu.ua/img/OA_Library_(Blue)@4x.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
}

@media (max-width: 707px){
	.academy-cooperation{
		display: block;
	}
	.circle-card{
		width: 100%;
	}
	/* .circle-card:nth-child(2n){
		margin-top: 100px;
	} */
	.circle-card h4{
		vertical-align:middle;
	}
}

@media (max-width: 992px){
	.academy-cooperation{
		width: 100%;
	}
	.cooperation-bars {
		width: 70%;
		margin: 1em 15%;
		display: contents;
	}
	.circle-card {
		margin: 10px 0px;
	}
}